Subject: tax]

From: [email-masked] (Mi Mi)
Date: Thu, 10 Mar 94 15:40:03 CST

The following is a message I have got. Just forwarded to the net
with the names deleted.

Mi Mi Sr.

For those who have children with low income, file as a resident
will benifit a lot if you file Form EIC (Earned Income Credit).
The condition of file EIC is:

1. You must have some earned income, that means you worked during
    1993.
2. You must have at least one child LIVE with you. (I don't think
   those people have child in China qualify for this).
3. If your income (the whole family) is lower than $23050.

You can get as much as about $2300 (I don't have the form with
me so I don't know the exact number) as eraned income credit.

The credit can come from 3 ways:
1. Basice credit: it can be as much as about $1400 if you have
   one child and $1511 if you have more than 2 children.
2. If you paid health insurance include at least one the children.
   I don't remember the exact credit you can get.
3. If your child was born in 1993, you will get extra credit. Again,
   since my son was not born in 1993, I did not pay any attention
   to how much you can get.

You must use 1040 or 1040A to file EIC. (One suggestion, althought
1040EZ is short and easy, you may not get as much benifit as the
the other forms).

In my case, I filed as resident and paid less tax than I filed as
student last year. (I cannot file as a student anyway).

I filed as the head of the household (my husband is in China), and
got $5650 (about that amount, again I don't remember exactly)
standard deduction. I also filed EIC and got $250 credit (my son
lived with me in 1993). This $250 is regarded as tax I paid to
IRS. In my case I have over $20,000 income in 1993. For those
who are students work part time (you must work legally), maybe
IRS will give you some money (can be more than the tax withheld).
If you are not sure about this, I suggest you go to tax office
to have some specialist file the tax reture for you. You pay
only about $20-30 and get much more back.

godd luck.